Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mailexporter
Source: https://github.com/cherti/mailexporter

Files: *
Copyright: 2015 Jonas Große Sundrup
License: GPL-3

Files: debian/*
Copyright: 2016 Jonas Große Sundrup <jonas+debian@letopolis.de>
License: GPL-3
Comment: Debian packaging is licensed under the same terms as upstream

License: GPL-3
 The full text of the license can be found in
 /usr/share/common-licenses/GPL-3
